@import url('https://fonts.googleapis.com/css2?family=Bentham&display=swap');
body .wrap,body aside{
    font-weight: 500;
    line-height: 1em;
    letter-spacing: .15em;
    font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
    font-feature-settings: "palt";
}
body section img,body aside img{
    margin: 0;
}
.l-header{
    position: relative;
}

main,aside{
    font-size: 10px;
}
main *,aside *{
    letter-spacing: .1em;
    line-height: 1em;
}
.pc{
    display: block;
}
.sp{
    display: none;
}
.wrap img{
    width: 100%;
}
@media screen and (max-width:1240px) {
    main,aside{
        font-size: .78vw;
    }
}
@media screen and (max-width:768px) {
    .pc{
        display: none;
    }
    .sp{
        display: block;
    }
    main,aside{
        font-size: 2.66666vw;
    }
}

/* css */
:root{
    --fs12: 1.2em;
    --fs14: 1.4em;
    --fs16: 1.6em;
    --fs18: 1.8em;
    --fs20: 2em;
    --fs22: 2.2em;
    --fs24: 2.4em;
    --fs26: 2.6em;
    --fs28: 2.8em;
    --fs34: 3.4em;
    --cont: 10em;
}
.fv + p{
    font-size: var(--fs20);
    line-height: 1.6em;
    padding: 5em 0;
    text-align: center;
}
.wrap section h3{
    font-size: var(--fs26);
    margin: 0 0 1.8em;
    text-align: center;
    display: flex;
    flex-direction: column;
    gap: .3em;
}
.wrap section h3 span{
    font-size: .7692em;
}
.wrap section h3 + p{
    margin: 0 0 2.4em;
    font-size: var(--fs20);
    text-align: center;
    line-height: 1.6em;
}
.youtube{
    width: 120em;
    margin: auto;
}
.youtube iframe{
    width: 100%;
    aspect-ratio: 16/9;
}
.setup{
    width: 120em;
    margin: auto;
}
.setup > ul{
    margin: 0 0 2em;
    display: flex;
    justify-content: space-between;
}
.setup > ul li{
    width: 48%;
}
.setup > ul + p{
    margin: 0 0 2.125em;
    font-size: var(--fs16);
    line-height: 1.6em;
}
.item{
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}
.reverse{
    flex-direction: row-reverse;
}
.setup .item{
    align-items: center;
}
.wrap .item > *{
    width: 48%;
}
.wrap section + section{
    margin-top: var(--cont);
}
.contents{
    width: 120em;
    margin: auto;
}
.item > div img{
    margin: 0 0 2em;
}
.item > div strong{
    font-size: var(--fs16);
    margin: 0 0 2.4em;
    line-height: 1.7em;
    display: block;
}
.item > div p{
    margin: 0 0 2.4em;
    font-size: var(--fs16);
    line-height: 1.7em;
}
.contents .movie{
    width: 57.5em;
    margin: 5em auto 0;
    display: block;
}

@media screen and (max-width:768px) {
    :root{
        --fs12: 1em;
        --fs14: 1.2em;
        --fs16: 1.4em;
        --fs18: 1.6em;
        --fs20: 1.8em;
        --fs22: 2em;
        --fs24: 2.2em;
        --fs26: 2.4em;
        --fs28: 2.6em;
        --fs34: 3.2em;
        --cont: 12em;
    }
    .fv + p{
        width: 92%;
        text-align: left;
        padding: 4.4444em 0;
        margin: auto;
    }
    .wrap section h3{
        margin: 0 0 2.4em;
    }
    .wrap section h3 + p{
        margin: 0 0 1em;
        text-align: left;
    }
    .wrap section h3{
        margin: 0 0 1.2em;
    }
    .youtube{
        width: 92%;
    }
    .setup{
        width: 92%;
    }
    .setup > ul{
        flex-direction: column;
        gap: 2em;
    }
    .setup > ul li{
        width: 100%;
    }
    .setup .item{
        flex-direction: column;
        gap: 2em;
    }
    .wrap .item > *{
        width: 100%;
    }
    .contents{
        width: 92%;
    }
    .item{
        flex-direction: column;
        gap: 2em;
    }
    .contents .movie{
        width: 100%;
        margin: 4em auto 0;
    }
}


/* floating */
.floating{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: space-evenly;
    -ms-flex-pack: space-evenly;
    justify-content: space-evenly;
    text-align: center;
    position: fixed;
    bottom: 10px;
    left: 50%;
    transform: translateX(-50%);
    right: 0;
    width: 100%;
    z-index: 100;
  }
.floating a {
    -webkit-box-shadow: 0 3px 5px rgb(255 255 255 / 30%);
    box-shadow: 0 3px 5px rgb(255 255 255 / 30%);
    width: 90%;
    display: inline-block;
    font-size: 12px;
    line-height: 1;
    letter-spacing: 1.5px;
    background-color: #1a1a1a;
    color: #fff;
    text-align: center;
    padding: 15px 0;
    border-radius: 50px;
}
@media screen and (min-width: 768px) {
    .floating{
        width: 100%;
        -webkit-box-pack: space-evenly;
        -ms-flex-pack: space-evenly;
        justify-content: space-evenly;
    }
    .floating a{
        width: 49%;
        font-size: 16px;
        padding: 20px 0;
    }
}

/* view more */
.links{
    font-family: 'Noto Sans JP', sans-serif;
}
.links > li{
    display: flex;
    align-items: center;
    height: 2.8em;
}
.links > li + li{
    margin: 1.8em 0 0;
}
.links em{
    font-size: 1.4em;
}
.links em:last-child{
    font-weight: bold;
    font-size: var(--fs12);
}
.links small{
    font-size: .9em;
}
.links a{
    aspect-ratio: 170/28;
    height: 100%;
    margin: 0 0 0 auto;
    font-size: 1.2em;
    background: #000;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
}
@media screen and (max-width:768px) {
    .links{
        width: 100%;
    }
    .links li{
        height: 2em;
    }
    .links em{
        font-size: 1.2em;
    }
    .links small{
        font-size: 1em;
    }
    .links a{
        aspect-ratio: 8/2;
        font-size: 1em;
    }
}

/* shop */
aside ul {
	width: 100em;
	margin: auto;
}
aside li {
	padding: 10em;
	position: relative;
}
aside li + li::before {
	content: "";
	width: 100%;
	height: 2px;
	background: #d2d2d0;
	position: absolute;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
}
aside li h5 {
	margin: 0 0 2em;
	font-size: 2em;
	text-align: center;
}
aside li img {
	width: 80em;
	margin: 0 auto 4em;
	display: block;
	width: 100%;
}
aside li p {
	font-size: 1.6em;
	margin: -0.625em 0 1.25em;
	line-height: 1.7em;
}
@media screen and (max-width: 768px) {
	aside li p {
		font-size: 1.4em;
	}
}
aside li div {
	margin: 0 0 2em;
	display: flex;
	justify-content: center;
}
@media screen and (max-width: 768px) {
	aside li div {
		justify-content: flex-start;
	}
}
aside li div strong {
	font-size: 2.6em;
}
@media screen and (max-width: 768px) {
	aside li div strong {
		font-size: 2.4em;
	}
}
aside li div em {
	margin: 0 0 0 1em;
	padding: 0 0 0 1em;
	font-size: 1.6em;
	border-left: 1px solid #000;
}
@media screen and (max-width: 768px) {
	aside li div em {
		font-size: 1.4em;
	}
}
aside li div em span {
	font-size: 1.5em;
}
aside li a {
	width: 40em;
	aspect-ratio: 560/55;
	font-size: 1.4em;
	margin: auto;
	display: flex;
	justify-content: center;
	align-items: center;
	border: 1px solid #808080;
	font-family: "Noto Sans JP", sans-serif;
}
@media screen and (max-width: 768px) {
	aside {
		width: 92%;
		margin: auto;
	}
	aside ul {
		width: 100%;
	}
	aside li {
		padding: 8em 0 5em;
	}
	aside li ::before {
		width: 100%;
	}
	aside li h5 {
		margin: 0 0 1.3888em;
		font-size: 1.8em;
		text-align: left;
	}
	aside li img {
		margin: 0 0 2.5em;
	}
	aside li a {
		width: 14.2857em;
		aspect-ratio: 200/40;
	}
}
